ID CVE-2009-1018
Summary Unspecified vulnerability in the Workspace Manager component in Oracle Database 10.2.0.4 allows remote authenticated users to affect confidentiality and integrity, related to SYS.LTRIC (WMSYS.LTRIC).
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:database_server:10.2.0.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:10.2.0.4:*:*:*:*:*:*:*
CVSS
Base: 5.5 (as of 23-10-2012 - 03:04)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:S/C:P/I:P/A:N
refmap via4
bid 36765
cert TA09-294A
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2009-096303.html
osvdb 59112
sectrack 1023057
secunia 37027
Last major update 23-10-2012 - 03:04
Published 22-10-2009 - 18:30
Back to Top